@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url();
	background-color: #333;
	background-repeat: no-repeat;
}
.oneColLiqCtr #container {
	width: 80%;  /* this will create a container 80% of the browser width */
	background: #333333;
	margin: 0 auto;
	text-align: left;
}
.oneColLiqCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

a:link, a:visited {
	color: #930;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	color: #660;
}
body,td,th {
	font-size: 12px;
	color: #333;
	top: auto;
	left: auto;
}

td.finish {
	width:50px;
}

p{
font-family: Verdana, sans-serif; 
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}

.navigation a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #930;
	display: block;
	width: 201px;
	bottom: auto;
	font-style: normal;
	line-height: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0.2mm;
	font-variant: normal;
	text-transform: uppercase;
}

.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #669999;
	display: block;
	width: 201px;
	bottom: auto;
	font-style: normal;
	line-height: 12px;
	text-decoration: none;
}

.navigationactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #069;
	display: block;
	width: 201px;
	bottom: auto;
	font-style: normal;
	line-height: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	text-decoration: none;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	background-color: #EED3A7;
	background-position: left top;
	text-align: left;
}
.textCAPS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: uppercase;
	line-height: 18px;
	font-weight: bold;
	color: #333;
	background-color: #EED3A7;
	background-position: left top;
	text-align: left;
}
.textphone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	background-color: #EED3A7;
	background-position: left top;
	text-align: left;
}
.subhead {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #930;
	background-color: #EED3A7;
	font-stretch: wider;
	font-family: Tahoma, Geneva, sans-serif;
	vertical-align: top;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	background-color: #EED3A7;
	text-decoration: none;
	text-align: left;
}

.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	background-position: left top;
	text-align: left;
}

.listlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #669999;
	background-color: #FFFFFF;
	background-position: left top;
	text-align: left;
	text-decoration: none;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
	background-color: #EED3A7;
	background-position: left top;
	text-align: left;
	width: 425px;
	left: auto;
}

.footernav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669999;
	background-color: #333333;
	font-weight: normal;
	background-position: center top;
	text-align: center;
	display: inline;
	line-height: 20px;
	vertical-align: baseline;
	text-decoration: none;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EED3A7;
	letter-spacing: 0.25px;
	text-align: center;
	font-weight: normal;
	padding-bottom: 20px;
}
.footertext a {font-size: 10px;}
.footernav a:hover, .footertext a:hover {
	color: #EED3A7;
}
.magnifyleft {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.magnifyright {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.testimonial-thumbs {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
